Archived

This topic is now archived and is closed to further replies.

Guest Jim49

747-400 install in FS9

Recommended Posts

I had some issues with FS9 and had to uninstall everything including FS9.When I started installing FS9 whent fine, Pmdg 737 500/700 and 800/900 went fine. The problem starts with the PMDG 747. Wheh I try loading the 747 I get an error that says version 1.2 already installed. Uninstall version 1.2 to load PMDG747.How do you uninstall 1.2. it does not show on add or remove programs.Thank You,JimKDAB

Share this post


Link to post
Help AVSIM continue to serve you!
Please donate today!